This is searchable archive of our old support forums, which operated from 2012 - 2016. To find out how to get support for your current theme, please visit our support page.

Tagged: , ,

The new Akita 2.1+ breaks other things

  • Creator
    Topic
  • #15404
    sdaris
    Participant

    I just had to revert back to 2.0.3 because 2.1+ broke other things on my site. For instance, I’m using the “LayerSlider Responsive WordPress Slider Plugin” by Kreatura, and the whole functionality of the slider just didn’t work at all with Akita 2.1+ (the homepage slider was completely blank). Now it’s working again since I’ve reverted back to Akita 2.0.3. It looks like the culprit may be jQuery problems because once I upgraded to Akita 2.1+ I got a bunch of jQuery errors and now I don’t anymore with 2.0.3. I already went through all the plugins turning them on and off, one by one, but the only conflict was with Akita 2.1+. And yes, I updated the ThemeBlvd plugins too – still no change. I even turned off “Use Google CDN Libraries” to see if that would fix jQuery issues but it had no effect. The problem is somewhere in the new Akita code. Could you take the time to try and pinpoint what jQuery-related code changes you made and then maybe in a few days I could try using Akita 2.1 again? Thanks so much 🙂 Scott

Viewing 5 replies - 1 through 5 (of 5 total)
  • Author
    Replies
  • #15406
    Jason Bobich
    Keymaster

    Hi Scott,

    I would need to see a live link to the issue, and I could possibly tell you more.

    #15412
    sdaris
    Participant

    Even if I showed you the link, which is http://pandaperio.com, it wouldn’t matter because the issue is no longer there. Like I said, I was forced to go back to Akita 2.0.3 so my client’s site would be functional so the issue is no longer reproducible without going back up to Akita 2.1. However, I can’t do that. Please do know that the issue was, in fact, caused by Akita 2.1, and that I would love to be able to upgrade and have full functionality. Any ideas what it could be? I worked on troubleshooting for 6 hours last night and double-checked my steps, too. That’s pretty good for a graphic designer (not a coder, but getting schooled by necessity).

    #15413
    Jason Bobich
    Keymaster

    I understand, but please keep in mind you’re asking about a paid, third-party plugin which I don’t have.

    #20470
    sdaris
    Participant

    Jason –

    Apologies, but this is an URGENT matter (I’m not an ALL CAPS guy, but this time I am).

    (See same issue above in thread).

    This is the exact same problem I had with Akita 2.1, and now it’s happening with Akita 2.1.6. This time I have kept my client’s broken website up so you could see what I mean. The whole top section should be a slider that is using LayerSlider WP by Kreatura. Now, please don’t say you don’t support third-party problems because I know that already. However, Akita 2.0.3 worked perfectly fine with not a single problem with the LayerSlider WP plugin and I simply can’t revert back yet again to Akita 2.0.3 at this point. If you could please have some sort of answer by morning it would be greatly appreciated. As it stands, my client will already be angry that their homepage billboard is gone, and I have to deal with that in the meantime!

    (possibly a jQuery thing?) I turned on & off each plugin with no difference.

    Thanks, Scott
    pandaperio.com
    My personal email: scottdaris@hotmail.com
    Again, majorly urgent matter 🙂

    #20471
    sdaris
    Participant

    Gah! In a panic I sent you this problem but I just found the culprit. This is what happens at 3am, I guess. So, the problem was that I still had a custom themeblvd.js file in my Akita child theme and I was enqueuing it from my custom functions.php and some stuff broke.

    Thanks anyway!

    Just another panicky designer,
    Scott

Viewing 5 replies - 1 through 5 (of 5 total)
  • The forum ‘Akita Responsive WordPress Theme’ is closed to new topics and replies.